

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
20 Jan 2008 17:45:45 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.182])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0K9j4Ss041870	for <[email-masked]>;
Sun, 20 Jan 2008 17:45:44 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so3195091waf.7 for
<[email-masked]>; Sun, 20 Jan 2008 01:45:43 -0800 (PST)
Received: by 10.142.158.17 with SMTP id g17mr2789300wfe.157.1200822343874; Sun,
20 Jan 2008 01:45:43 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs179070wfi; Sun,
20 Jan 2008 01:45:43 -0800 (PST)
Received: by 10.65.253.6 with SMTP id f6mr11798728qbs.90.1200822342665; Sun,
20 Jan 2008 01:45:42 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m8si8332511roe.1.2008.01.20.01.45.39; Sun,
20 Jan 2008 01:45:42 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0K5RDjl001034; Sun,
20 Jan 2008 03:45:00 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14467616 for [email-masked]; Sun,
20 Jan 2008 03:44:59 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0K9ixgK008009 for
<[email-masked]>; Sun, 20 Jan 2008 03:44:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0K9iq0F022218 for
<[email-masked]>; Sun, 20 Jan 2008 03:44:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0K9iqlm019848 for
<[email-masked]>; Sun, 20 Jan 2008 03:44:52 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0K9iqLS019847 for [email-masked]; Sun, 20 Jan 2008 03:44:52 -0600
Date: Sun, 20 Jan 2008 03:44:52 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801200000
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

480
WWPS21 NFFN 200900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 20/0944 UTC 2008 UTC.

TROPICAL DISTURBANCE TD [1004HPA] ANALYSED NEAR 15.3S 166.4W AT
200600UTC SLOW MOVING. POSITION POOR BASED ON MTSAT IR IMAGERY WITH
ANIMATION AND PERIPHERAL OBSERVATIONS. SST AROUND 29 DEGREE CELCIUS.

THE SYSTEM CENTRE IS DIFFICULT TO LOCATE AND IS EMBEDDED IN A SURFACE
TROUGH WITH AN ASSOCIATED MID LEVEL CIRCULATION ALOFT. CONVECTION HAS
SLIGHTLY INCREASED IN THE LAST 24 HOURS. HOWEVER, ORGANISATION
REMAINS POOR AT THIS STAGE. THERE IS LOW TO MODERATE SHEAR ALOFT BUT
250HPA ANALYSIS SHOWS GOOD OUTFLOW IN THE VICINITY. MOST GLOBAL
MODELS [GFS/EC/UK] HAVE PICKED UP THE SYSTEM AND INTENSIFY IT
SLIGHTLY AND THEN MOVE SLOWLY SOUTH-SOUTHEAST.

POTENTIAL FOR THIS SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE IN THE
NEXT 24-48 HOURS IS LOW.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.